Bug 21514 - API Overview is missing some interfaces
API Overview is missing some interfaces
Status: CLOSED FIXED
Product: AudioWG
Classification: Unclassified
Component: Web Audio API
unspecified
PC All
: P2 normal
: TBD
Assigned To: Chris Rogers
public-audio
https://dvcs.w3.org/hg/audio/raw-file...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-02 12:26 UTC by Olivier Thereaux
Modified: 2013-04-25 15:33 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Thereaux 2013-04-02 12:26:22 UTC
Per discussion at Audio WG f2f 2013-03-26

During a review of the "API Overview" section it was noted that the Oscillator, WaveShaper and possibly other interfaces were missing from the list.
Comment 1 Chris Rogers 2013-04-05 21:50:00 UTC
Fixed:
https://dvcs.w3.org/hg/audio/rev/15d5da7bffc0
Comment 2 Olivier Thereaux 2013-04-25 15:33:39 UTC
Looks good, closing.